
#elektroluc-product-page {
overflow : hidden;
font-family : 'ElectroluxSans_3_Regular_0', 'Euro-Lato', 'lato';
margin : 0 auto;
color : #7b8a9d;
max-width : 1000px;
}
#elektroluc-product-page * {
font-size : inherit;
font-family : inherit;
text-align : inherit;
box-sizing : border-box;
color : inherit;
margin : 0;
padding : 0;
}
#elektroluc-product-page img {
width : auto;
}
#elektroluc-product-page .row {
width : 100%;
overflow : hidden;
position : relative;
background : #fffff7;
}
#elektroluc-product-page .row1 {
width : 100%;
overflow : hidden;
position : relative;
background : #fffff7;
}
#elektroluc-product-page .naglowek {
height : 100%;
width : 100%;
background-color:#fffff7;
}
#elektroluc-product-page .naglowek_title {
font-size : 42px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 30px;
padding-left : 40px;
padding-right : 40px;
text-align: left;
letter-spacing: 0.06em;
}
#elektroluc-product-page .naglowek_title1 {
font-size : 42px;
font-weight: 900;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;;
padding-left : 40px;
padding-right : 40px;
text-align: left;
letter-spacing: 0.06em;
}
#elektroluc-product-page .naglowek img {
width : 100%;
}
#elektroluc-product-page .model{
width: 100%;
height: 100%;
padding: 5px 0 20px;
display: flex;
align-items: flex-start;
}
#elektroluc-product-page .model_left{
    width: 40%;
    background: #fcf4e5;
}
#elektroluc-product-page .model_right {
    width: 60%;
}
#elektroluc-product-page .model_right img {
    width: 100%;
}
#elektroluc-product-page .model .title{
color: #3c2727;
text-align: left;
font-size: 18px;
padding-left: 40px;
padding-top: 25px;
padding-bottom: 50px;
line-height: 1.4;
font-weight: 300;
word-spacing: 0.15em;
letter-spacing: 1px;
}
#elektroluc-product-page .model .title span{
font-weight: 900;
}
#elektroluc-product-page .model .title1{
color: #3c2727;
text-align: left;
font-size: 33px;
padding-left:25px;
padding-top: 5px;
line-height: 1.4;
font-weight: 300;
word-spacing: 0.15em;
letter-spacing: 1px;
}
#elektroluc-product-page .modul {
    width: 100%;
    padding: 5px 0 20px;
    display: flex;
    align-items: flex-start;
}

#elektroluc-product-page .modul_left,
#elektroluc-product-page .modul_right {
    width: 50%;
    
}

#elektroluc-product-page .modul_left {
    padding-top: 5px;
    text-align: center;
}

#elektroluc-product-page .modul_right {
    padding-top: 30px;
}
#elektroluc-product-page .modul_tekst {
font-size : 18px;
color : #344d6c;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 50px;
padding-left : 20px;
padding-right : 40px;
text-align: right;
letter-spacing: 0.08em;
}
#elektroluc-product-page .top_opis{
width: 100%;
padding: 5px 0 20px;
display: flex;
align-items: flex-start;
background: #fcf4e5;
}
#elektroluc-product-page .top_opis_left{
    width: 50%;
    padding-top: 50px;
    background: #fcf4e5;
}
#elektroluc-product-page .top_opis_right {
    width: 50%;
    padding-top: 120px;
}
#elektroluc-product-page .top_opis_right img {
    width: 100%;
}
#elektroluc-product-page .top_opis_title {
    width: 100%;
    font-size:35px;
    font-weight: 600;
    line-height: 1.4;
    word-spacing: 0.14em;
    letter-spacing: 1px;
    color: #3c2727;
    padding-left: 40px;
    text-align: left;
}
#elektroluc-product-page .content {
    width: 100%;
    height: 100%;
    display: flex;
    margin: 0px auto;
    font-size: 0;
    align-items: flex-start;
    background: #fcf4e5;
}
#elektroluc-product-page .content_left {
    width: 62%;
    text-align: left;
}
#elektroluc-product-page .content_right {
    width: 38%;
    padding-top: 30px;
    text-align: left;
}
#elektroluc-product-page .content_tekst {
font-size : 18px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 20px;
padding-left : 20px;
padding-right : 40px;
text-align: right;
letter-spacing: 0.08em;
}
#elektroluc-product-page .content_title {
font-size : 36px;
font-weight: 800;
color : #3c2727;
line-height : 1.2;
word-spacing: 0.16em;
padding-right : 30px;
padding-left: 20px;
text-align: left;
letter-spacing: 0.08em;
}
#elektroluc-product-page .content_small {
font-size : 12px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 30px;
padding-left : 20px;
padding-right : 40px;
text-align: right;
letter-spacing: 0.08em;
}
#elektroluc-product-page .content1 {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    font-size: 0;
    display: flex;
    align-items: flex-start;
    background: #fcf4e5;
}
#elektroluc-product-page .content1_left {
    width: 40%;
    padding-top: 30px;
    text-align: left;
}
#elektroluc-product-page .content1_right {
    width: 60%;
    text-align: right;
}
#elektroluc-product-page .content1_tekst {
font-size : 18px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 30px;
padding-left : 40px;
padding-right : 40px;
text-align: left;
letter-spacing: 0.08em;
}
#elektroluc-product-page .content1_title {
font-size : 36px;
font-weight: 800;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-left : 20px;
padding-right : 40px;
text-align: right;
letter-spacing: 0.08em;
}
#elektroluc-product-page .content1_small {
font-size : 12px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 30px;
padding-left : 40px;
padding-right : 20px;
text-align: left;
letter-spacing: 0.08em;
}
#elektroluc-product-page .ml {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    font-size: 0;
    display: flex;
    align-items: flex-start;
    padding-top: 30px;
    background: #fffff7;
}
#elektroluc-product-page .ml_left {
    width: 45%;
    text-align: right;
    padding-right: 10px;
    background: #fffff7;
}
#elektroluc-product-page .ml_right {
    width: 55%;
    text-align: right;
    background: #fffff7;
}
#elektroluc-product-page .ml_tekst {
font-size : 18px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 20px;
padding-left : 20px;
padding-right : 35px;
text-align: right;
letter-spacing: 0.08em;
background: #fffff7;
}
#elektroluc-product-page .ml_tekst span{
font-weight: 900;
}
#elektroluc-product-page .ml_title {
font-size : 36px;
font-weight: 800;
color : #3c2727;
line-height : 1.2;
word-spacing: 0.16em;
padding-right : 30px;
padding-left: 20px;
text-align: right;
letter-spacing: 0.08em;
}
#elektroluc-product-page .m2 {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    font-size: 0;
    display: flex;
    align-items: flex-start;
    padding-top: 30px;
    background: #fffff7;
}
#elektroluc-product-page .m2_left {
    width: 57%;
    text-align: left;
    padding-right: 10px;
    background: #fcf4e5;
}
#elektroluc-product-page .m2_right {
    width:43%;
    text-align: right;
    background: #fffff7;
}
#elektroluc-product-page .m2_tekst {
font-size : 16px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 10px;
padding-bottom: 40px;
padding-left : 40px;
padding-right : 35px;
text-align: left;
letter-spacing: 0.08em;
}
#elektroluc-product-page .m2_tekst span{
font-weight: 900;
}
#elektroluc-product-page .m2_title {
font-size : 30px;
font-weight: 800;
color : #3c2727;
line-height : 1.2;
word-spacing: 0.16em;
padding-top: 40px;
padding-right : 30px;
padding-left: 40px;
text-align: left;
letter-spacing: 0.08em;
}
#elektroluc-product-page .m2_title1 {
font-size : 30px;
font-weight: 800;
color : #3c2727;
line-height : 1.2;
word-spacing: 0.16em;
padding-top: 5px;
padding-bottom: 15px;
padding-right : 30px;
padding-left: 40px;
text-align: left;
letter-spacing: 0.08em;
}
#elektroluc-product-page .m3 {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    font-size: 0;
    display: flex;
    align-items: flex-start;
    padding-top: 30px;
    background: #fffff7;
}
#elektroluc-product-page .m3_left {
    width: 43%;
    text-align: left;
    padding-right: 10px;
    background: #fffff7;
}
#elektroluc-product-page .m3_right {
    width:57%;
    margin-top: 30px;
    text-align: right;
    background: #fcf4e5;
    
}
#elektroluc-product-page .m3_tekst {
font-size : 16px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 10px;
padding-bottom: 40px;
padding-left : 40px;
padding-right : 35px;
text-align: left;
letter-spacing: 0.08em;
}
#elektroluc-product-page .m3_tekst span{
font-weight: 900;
}
#elektroluc-product-page .m3_title {
font-size : 30px;
font-weight: 800;
color : #3c2727;
line-height : 1.2;
word-spacing: 0.16em;
padding-top: 40px;
padding-right : 30px;
padding-left: 40px;
text-align: left;
letter-spacing: 0.08em;
}
#elektroluc-product-page .m3_title1 {
font-size : 30px;
font-weight: 800;
color : #3c2727;
line-height : 1.2;
word-spacing: 0.16em;
padding-top: 5px;
padding-bottom: 15px;
padding-right : 30px;
padding-left: 40px;
text-align: left;
letter-spacing: 0.08em;
}
#elektroluc-product-page .zestaw {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    text-align: center;
    padding-top: 40px;
    font-size: 0;
    padding-top: 30px;
    background: #fdfcf3;
}
#elektroluc-product-page .zestaw img{
    width: 100%;
}
#elektroluc-product-page .zestaw_title {
font-size : 30px;
font-weight: 800;
color : #3c2727;
line-height : 1.2;
word-spacing: 0.16em;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .z1 {
background : #fffff7;
width : 100%;
padding-top: 45px;
display : block;
position : relative;
height : 100%;
}
#elektroluc-product-page .z2 {
background : #fffff7;
width : 100%;
padding-top: 15px;
padding-bottom: 35px;
display : block;
position : relative;
height : 100%;
}
#elektroluc-product-page .z3 {
background : #fffff7;
width : 100%;
padding-top: 45px;
display : block;
position : relative;
height : 100%;
}
#elektroluc-product-page .z4 {
background: #fcf4e5;
width : 100%;
padding-top: 35px;
padding-bottom: 35px;
display : block;
position : relative;
height : 100%;
}
#elektroluc-product-page .z5 {
background : #fffff7;
width: 100%;
height: 100%;
padding-top: 45px;
display : block;
position : relative;
}
#elektroluc-product-page .z6 {
background : #7b8a9d;
width: 100%;
height: 100%;
display : block;
position : relative;
}
#elektroluc-product-page .z7 {
background : #7b8a9d;
width: 100%;
height: 100%;
padding-top: 45px;
display : block;
position : relative;
}
#elektroluc-product-page .z8 {
background : #7b8a9d;
width: 100%;
height: 100%;
display : block;
position : relative;
}

#elektroluc-product-page .video {
width : 100%;
}

#elektroluc-product-page .stopka {
min-height : 100px;
background : #fffff7;
padding-top : 25px;
text-align : center;
width : 100%;
}
@media only screen and (max-width: 1320px) {
#elektroluc-product-page .model{
width: 100%;
height: 100%;
padding: 5px 0 20px;
display: block;
align-items: flex-start;
background: #fcf4e5;
}
#elektroluc-product-page .model_left{
    width: 100%;
    background: #fcf4e5;
}
#elektroluc-product-page .model_right {
    width: 100%;
    background: #fcf4e5;
}
#elektroluc-product-page .model_right img {
    width: 100%;
}
#elektroluc-product-page .model .title{
color: #3c2727;
text-align: center;
font-size: 18px;
padding-left: 40px;
padding-right: 40px;
padding-top: 25px;
padding-bottom: 50px;
line-height: 1.4;
font-weight: 300;
word-spacing: 0.15em;
letter-spacing: 1px;
}
#elektroluc-product-page .model .title span{
font-weight: 900;
}
#elektroluc-product-page .model .title1{
color: #3c2727;
text-align: center;
font-size: 33px;
padding-left:25px;
padding-top: 5px;
line-height: 1.4;
font-weight: 300;
word-spacing: 0.15em;
letter-spacing: 1px;
}
#elektroluc-product-page .stopka {
min-height : 180px;
background : #fffff7;
padding-top : 70px;
text-align : center;
width : 100%;
}

#elektroluc-product-page .ml {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    font-size: 0;
    display: block;
    align-items: flex-start;
    padding-top: 30px;
    background: #fffff7;
}
#elektroluc-product-page .ml_left {
    width: 100%;
    text-align: center;
    padding-right: 10px;
    background: #fffff7;
}
#elektroluc-product-page .ml_right {
    width: 100%;
    text-align: center;
    background: #fffff7;
}
#elektroluc-product-page .ml_tekst {
font-size : 18px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 20px;
padding-left : 35px;
padding-right : 35px;
text-align: center;
letter-spacing: 0.08em;
background: #fffff7;
}
#elektroluc-product-page .ml_tekst span{
font-weight: 900;
}
#elektroluc-product-page .ml_title {
font-size : 33px;
font-weight: 800;
color : #3c2727;
line-height : 1.2;
word-spacing: 0.16em;
padding-right : 30px;
padding-left: 20px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .m2 {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    font-size: 0;
    display: block;
    align-items: flex-start;
    padding-top: 30px;
    background: #fffff7;
}
#elektroluc-product-page .m2_left {
    width: 100%;
    text-align: center;
    padding-right: 10px;
    padding-left: 10px;
    background: #fcf4e5;
}
#elektroluc-product-page .m2_right {
    width:100%;
    text-align: center;
    background: #fffff7;
}
#elektroluc-product-page .m2_tekst {
font-size : 16px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 10px;
padding-bottom: 40px;
padding-left : 40px;
padding-right : 35px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .m2_tekst span{
font-weight: 900;
}
#elektroluc-product-page .m2_title {
font-size : 30px;
font-weight: 800;
color : #3c2727;
line-height : 1.2;
word-spacing: 0.16em;
padding-top: 40px;
padding-right : 30px;
padding-left: 40px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .m2_title1 {
font-size : 30px;
font-weight: 800;
color : #3c2727;
line-height : 1.2;
word-spacing: 0.16em;
padding-top: 5px;
padding-bottom: 15px;
padding-right : 30px;
padding-left: 40px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .m3 {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    font-size: 0;
    display: block;
    align-items: flex-start;
    padding-top: 30px;
    background: #fffff7;
}
#elektroluc-product-page .m3_left {
    width: 100%;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    background: #fffff7;
}
#elektroluc-product-page .m3_right {
    width:100%;
    margin-top: 30px;
    text-align: center;
    background: #fcf4e5;
    
}
#elektroluc-product-page .m3_tekst {
font-size : 16px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 10px;
padding-bottom: 40px;
padding-left : 40px;
padding-right : 35px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .m3_tekst span{
font-weight: 900;
}
#elektroluc-product-page .m3_title {
font-size : 30px;
font-weight: 800;
color : #3c2727;
line-height : 1.2;
word-spacing: 0.16em;
padding-top: 40px;
padding-right : 30px;
padding-left: 40px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .m3_title1 {
font-size : 30px;
font-weight: 800;
color : #3c2727;
line-height : 1.2;
word-spacing: 0.16em;
padding-top: 5px;
padding-bottom: 15px;
padding-right : 30px;
padding-left: 40px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .top_opis{
width: 100%;
padding: 5px 0 20px;
display: block;
align-items: flex-start;
background: #fcf4e5;
}
#elektroluc-product-page .top_opis_left{
    width: 100%;
    padding-top: 50px;
    background: #fcf4e5;
}
#elektroluc-product-page .top_opis_right {
    width: 100%;
    text-align: center;
    padding-top: 10px;
    background: #fcf4e5;
}
#elektroluc-product-page .top_opis_right img {
    width: 50%;
    text-align: center;
}
#elektroluc-product-page .top_opis_title {
    width: 100%;
    font-size:35px;
    font-weight: 600;
    line-height: 1.4;
    word-spacing: 0.14em;
    letter-spacing: 1px;
    color: #3c2727;
    padding-left: 40px;
    text-align: center;
}
#elektroluc-product-page .content {
    width: 100%;
    height: 100%;
    display: block;
    margin: 0px auto;
    font-size: 0;
    align-items: flex-start;
    background: #fcf4e5;
}
#elektroluc-product-page .content_left {
    width: 100%;
    text-align: center;
}
#elektroluc-product-page .content_left img{
    width: 100%;
}
#elektroluc-product-page .content_right {
    width: 100%;
    padding-top: 10px;
    text-align: center;
}
#elektroluc-product-page .content_tekst {
font-size : 18px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 20px;
padding-left : 40px;
padding-right : 40px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .content_title {
font-size : 30px;
font-weight: 800;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-right : 40px;
padding-left: 40px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .content_small {
font-size : 12px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 30px;
padding-left : 40px;
padding-right : 40px;
padding-bottom: 40px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .content1 {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    font-size: 0;
    display: block;
    align-items: flex-start;
    background: #fcf4e5;
}
#elektroluc-product-page .content1_left {
    width: 100%;
    padding-top: 30px;
    text-align: center;
}
#elektroluc-product-page .content1_right {
    width: 100%;
    text-align: center;
}
#elektroluc-product-page .content1_right img{
    width: 100%;
}
#elektroluc-product-page .content1_tekst {
font-size : 18px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 30px;
padding-left : 40px;
padding-right : 40px;
text-align:center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .content1_title {
font-size : 30px;
font-weight: 800;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-left: 40px;
padding-right: 40px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .content1_small {
font-size : 12px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 30px;
padding-left : 40px;
padding-right : 40px;
padding-bottom: 40px;
text-align: center;
letter-spacing: 0.08em;
}
#elektroluc-product-page .naglowek {
height : 100%;
width : 100%;
background-color:#fffff7;
}
#elektroluc-product-page .naglowek_title {
font-size : 36px;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;
padding-top: 30px;
padding-left : 40px;
padding-right : 40px;
text-align: center;
letter-spacing: 0.06em;
}
#elektroluc-product-page .naglowek_title1 {
font-size : 36px;
font-weight: 900;
color : #3c2727;
line-height : 1.4;
word-spacing: 0.16em;;
padding-left : 40px;
padding-right : 40px;
padding-bottom: 40px;
text-align: center;
letter-spacing: 0.06em;
}
#elektroluc-product-page .z1 {
background: #fcf4e5;
width : 100%;
padding-top: 1px;
display : block;
position : relative;
height : 100%;
}
#elektroluc-product-page .z2 {
background: #fcf4e5;
width : 100%;
padding-top: 1px;
padding-bottom: 35px;
display : block;
position : relative;
height : 100%;
}
}
